{% extends 'base.html' %}
{% load static i18n %}
{% load crispy_forms_tags %}

{% block title %}{% trans 'Delete an Answer' %}{% endblock %}

{% block content %}

  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="{% url 'news:list' %}">{% trans 'Home' %}</a></li>
      <li class="breadcrumb-item"><a href="{% url 'qa:index_all' %}">{% trans 'Q&A' %}</a></li>
      <li class="breadcrumb-item active" aria-current="page">{% trans 'Delete an Answer' %}</li>
    </ol>
  </nav>
  <form action="{% url 'qa:delete_answer' answer.pk %}" id="answerForm" method="post" role="form">
    {% csrf_token %}
    {{ form|crispy }}
    <div class="form-group">
        <h1>Are you sure about this?</h1>
      <button id="answer" type="submit" class="btn btn-primary">{% trans 'Yes' %}</button>
      <a href="{% url 'qa:index_all' %}" class="btn btn-default">{% trans 'No' %}</a>
    </div>
  </form>
  {{ form.media }}

{% endblock content %}
